## ruby-rubysl 2.1.0

=== debian/changelog ===
ruby-rubysl (2.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #809465)

 -- Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>  Thu, 31 Dec 2015 04:34:51 +0800
