=== debian/control ===
Source: ruby-rubysl
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Lee (李健秋) <andrew.lee@collabora.co.uk>
Build-Depends: debhelper (>= 7.0.50~), gem2deb
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rubysl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-rubysl.git;a=summary
Homepage: http://rubysl.github.com
Testsuite: autopkgtest
XS-Ruby-Versions: all

Package: ruby-rubysl
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
# rubysl-abbrev (~> 2.0), rubysl-base64 (~> 2.0), rubysl-benchmark (~> 2.0), rubysl-bigdecimal (~> 2.0), rubysl-cgi (~> 2.0), rubysl-cgi-session (~> 2.0), rubysl-cmath (~> 2.0), rubysl-complex (~> 2.0), rubysl-continuation (~> 2.0), rubysl-coverage (~> 2.0), rubysl-csv (~> 2.0), rubysl-curses (~> 2.0), rubysl-date (~> 2.0), rubysl-delegate (~> 2.0), rubysl-digest (~> 2.0), rubysl-drb (~> 2.0), rubysl-e2mmap (~> 2.0), rubysl-english (~> 2.0), rubysl-enumerator (~> 2.0), rubysl-erb (~> 2.0), rubysl-etc (~> 2.0), rubysl-expect (~> 2.0), rubysl-fcntl (~> 2.0), rubysl-fiber (~> 2.0), rubysl-fileutils (~> 2.0), rubysl-find (~> 2.0), rubysl-forwardable (~> 2.0), rubysl-getoptlong (~> 2.0), rubysl-gserver (~> 2.0), rubysl-io-console (~> 2.0), rubysl-io-nonblock (~> 2.0), rubysl-io-wait (~> 2.0), rubysl-ipaddr (~> 2.0), rubysl-irb (~> 2.1), rubysl-logger (~> 2.0), rubysl-mathn (~> 2.0), rubysl-matrix (~> 2.0), rubysl-mkmf (~> 2.0), rubysl-monitor (~> 2.0), rubysl-mutex_m (~> 2.0), rubysl-net-ftp (~> 2.0), rubysl-net-http (~> 2.0), rubysl-net-imap (~> 2.0), rubysl-net-pop (~> 2.0), rubysl-net-protocol (~> 2.0), rubysl-net-smtp (~> 2.0), rubysl-net-telnet (~> 2.0), rubysl-nkf (~> 2.0), rubysl-observer (~> 2.0), rubysl-open-uri (~> 2.0), rubysl-open3 (~> 2.0), rubysl-openssl (~> 2.0), rubysl-optparse (~> 2.0), rubysl-ostruct (~> 2.0), rubysl-pathname (~> 2.0), rubysl-prettyprint (~> 2.0), rubysl-prime (~> 2.0), rubysl-profile (~> 2.0), rubysl-profiler (~> 2.0), rubysl-pstore (~> 2.0), rubysl-pty (~> 2.0), rubysl-rational (~> 2.0), rubysl-resolv (~> 2.0), rubysl-rexml (~> 2.0), rubysl-rinda (~> 2.0), rubysl-rss (~> 2.0), rubysl-scanf (~> 2.0), rubysl-securerandom (~> 2.0), rubysl-set (~> 2.0), rubysl-shellwords (~> 2.0), rubysl-singleton (~> 2.0), rubysl-socket (~> 2.0), rubysl-stringio (~> 2.0), rubysl-strscan (~> 2.0), rubysl-sync (~> 2.0), rubysl-syslog (~> 2.0), rubysl-tempfile (~> 2.0), rubysl-thread (~> 2.0), rubysl-thwait (~> 2.0), rubysl-time (~> 2.0), rubysl-timeout (~> 2.0), rubysl-tmpdir (~> 2.0), rubysl-tsort (~> 2.0), rubysl-un (~> 2.0), rubysl-uri (~> 2.0), rubysl-weakref (~> 2.0), rubysl-webrick (~> 2.0), rubysl-xmlrpc (~> 2.0), rubysl-yaml (~> 2.0), rubysl-zlib (~> 2.0)
Description: Ruby Standard Library meta-spec.
 Ruby 2.0+ standard library meta-spec. Install this spec to install
 the Ruby standard library on compliant Ruby implementations that
 provide Ruby 2.0+ compatibility.
